## ruby-morpher 0.2.6

=== debian/changelog ===
ruby-morpher (0.2.6-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 19:13:43 +0530

ruby-morpher (0.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #968407)

 -- Cocoa <cocoa1231@disroot.org>  Sat, 15 Aug 2020 01:23:49 +0530
