=== debian/watch ===
version=4
https://gemwatch.debian.net/morpher .*/morpher-(.*).tar.gz
