=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-morpher
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cocoa <cocoa1231@disroot.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -10,23 +9,19 @@
                ruby-abstract-type (>= 0.0.7),
                ruby-adamantium (>= 0.2.0),
                ruby-anima (>= 0.3.0),
-               ruby-ast (>= 2.2),
                ruby-concord (>= 0.1.5),
-               ruby-equalizer (>= 0.0.9),
-               ruby-ice-nine (>= 0.11.0),
+               ruby-equalizer,
+               ruby-mprelude (>= 0.1.0),
                ruby-procto (>= 0.0.2),
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-morpher.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-morpher
 Homepage: https://github.com/mbj/morpher
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-morpher
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
